
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


html, body{
height: 100%;
}

.page{  
    position: relative;
    width: 1020px; 
    padding: 0 40px; 
    margin: 0 auto;
}

.page.homepage{
    width: 1062px;   
}

.page > *{
width: 100%;
overflow: hidden;
}

.page-header{
    position: relative;
    padding: 40px 0 0 0;
    height: auto;
}

.logo{
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 73px;
    margin-bottom: 25px;
}

.logo img{
    width: 100%;
    height: auto;
}



.main-nav{
    /*margin: 0 auto;*/
    width: auto;
    text-align: left;
}

.main-nav li{
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
}

.main-nav li:first-child{
   margin-left: 0;
}

.main-nav li a{
   
}

.main{
    min-height: 100px;
    position: relative;
}

.main > .splash{
    width: 100%;
    padding-bottom: 14px;
}

.main > .splash p{
    margin: 0;
}

.main > .splash a{
    display: block;
    text-decoration: none;
    font-size: 0;
    line-height: 0;
    margin: 0;
}

.main > .splash img{
    width: 100%;
    height: auto;
}

.main > .content-wrap{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.content{
    /*width: 800px;*/
    width: 100%;
    overflow: hidden;
}


.home-events{
    float: left;
    width: 460px;
    overflow: hidden;    
}

.home-blog{
    float: right;
    width: 460px;
    overflow: hidden;
}

.module{
    margin-bottom: 16px;
}


/* - */


.blog-style .page-footer{
    display: none;
}

.page-footer{
    height: 245px;
}

.footer-content{
    width: 940px; 
    padding: 14px 0;
    margin: 0 auto;
    overflow: hidden;
}

.footer-content.homepage{
    width: 982px;
}


/* columns & helpers */
.col{  float: left; }
.col-last{ margin-right: 0; }

.col-1-2{ width: 460px; }
.col-1-2-blog{ width: 480px; }
.col-1-3{ width: 300px; }
.col-1-6{ width: 140px; }

.col-5-6{ width:780px; }

.col-2-3{  width: 620px; }

.marg-1{ margin-right: 1px; }
.marg-10{ margin-right: 10px; }
.marg-20{ margin-right: 20px; }

.bott-6{ margin-bottom: 6px; }

.left{ float: left; }
.right{ float: right; }
.clr{ clear: both; }

.fixed{ position: fixed; }

.rotate-45{
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
}